perl解释器是缺省安装的吗?

为当前最终发行版之前的所有版本提供支持
回复
sakses
帖子: 168
注册时间: 2006-12-26 16:38
送出感谢: 0
接收感谢: 0

perl解释器是缺省安装的吗?

#1

帖子 sakses » 2007-04-30 11:47

Ubuntu下面perl解释器是缺省安装的吗?

我想知道是不是ubuntu desktop刚装好就可以运行perl脚本。
Ubuntu 9.10 (Karmic Koala)
头像
stlxv
论坛版主
帖子: 8273
注册时间: 2006-05-03 0:39
来自: المريخ
送出感谢: 0
接收感谢: 1 次

#2

帖子 stlxv » 2007-04-30 11:53

python应该是,perl估计不是
PHP是最好的语言!不服来战!
sakses
帖子: 168
注册时间: 2006-12-26 16:38
送出感谢: 0
接收感谢: 0

#3

帖子 sakses » 2007-04-30 11:57

perl不会更通用一些吗?

python有啥特点?
Ubuntu 9.10 (Karmic Koala)
头像
stlxv
论坛版主
帖子: 8273
注册时间: 2006-05-03 0:39
来自: المريخ
送出感谢: 0
接收感谢: 1 次

#4

帖子 stlxv » 2007-04-30 12:39

sakses 写了:perl不会更通用一些吗?

python有啥特点?

ubuntu的主推语言
PHP是最好的语言!不服来战!
回复

回到 “老旧版本支持”